/* CSS Document */
/* ======================= Используется ===================================== */
/* _departament.php _firm.php _publication_a.php                              */
/* ======================= START ============================================ */
/*border:#FFFF00 solid 1px;*/
/* ======================= > 1080 =========================================== */
@media (min-width:1080px){/*-------------------------------------- right -------------------------------*/
#body #right{
	width:74%;
	float:left;
	padding:0 0 0 20px;
	background: #FAFBF2;
}
#body #right h1.zgl{
	display:block;
	width:auto;
	height:auto;
	background:url(_images/news_div.gif) left bottom repeat-x;
	font:bold 22px/28px  Verdana, Arial;
	color:#8E0B01;
	background-color:inherit;
	padding:0 0 6px 0;
	margin:0 0 20px 0;
}
#body #right span.serij{
	color:#A0AC4D;
}
#body #right h1, h2{
	display:block;
	width:auto;
	height:auto;
	background:url(_images/news_div.gif) left bottom repeat-x;
	font:bold 20px/28px  Verdana, Arial;
	color:#7E8A2C;
	background-color:inherit;
	padding:0 0 6px 0;
	margin:0 0 20px 0;
}
#right h2.test{
	display:block;
	background:url(_images/testimonial_icon.gif) 0 0 no-repeat;
	height:52px;
	margin:0 0 10px 0;
	text-indent:-2000px;
}
#right h3{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#7D892C;
	margin:0 0 8px 0;
	float:left;
}
#right h4{
	display:block;
	width:97%;
	height:auto;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 3%;
	font:bold 13px/19px Verdana, Arial;
	color:#7D892C;
	margin:10px 0 8px 0;
	float:left;
}
#right h4 a{
	color: #8E0B01;
	text-decoration:none;
}
#right h2.pub{
	display:block;
	width:97%;
	height:auto;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#5F6729;
	margin:10px 0 8px 0;
	float:left;
}
#right h3.pub{
	display:block;
	width:97%;
	height:auto;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#5F6729;
	margin:10px 0 8px 0;
	float:left;
}
#right p.rightTxt1{
	display:block;
	font:normal 12px/16px  Verdana, Arial;
	color:#5B6840;
	line-height:18px;
	padding:0 0 4px 0;
	margin:0 0 10px 0;
}
#right p.rightTxt1 a{
	color: #9D0303;
	text-decoration: none;
	border-bottom:#FFA8A8 dotted 1px;
}
#right p.rightTxt1 span{
	color:#9D0303;
	background-color:inherit;
}
#right p.rm{
	display:block;
	height:19px;
	background:url(_images/icon1.gif) 6px 4px no-repeat #E8EBD6;
	padding:0 0 0 25px;
	font:normal 12px/19px  Verdana, Arial;
	color:#262721;
	margin:0 0 19px 0;
}
#right p.rm a{
	display:block;
	width:70px;
	height:19px;
	background:url(_images/read_more_bg.gif) 0 0 no-repeat;
	font:bold 9px/19px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	float:right;
}
#right p.rm a:hover{
	color:#E8EBD6;
	background-color:inherit;
}
#right p.rn{
	display:block;
	width:97%;          2
	height:19px;
	background:url(_images/krest.gif) 6px 6px no-repeat #E8EBD6;
	padding:0 0 0 3%;
	font:bold 13px/19px Verdana, Arial;
	color:#7E8A2C;
	margin:4px 0 14px 0;
	float:left;
}
#right p.kl{
	display:block;
	width:95%;
	float:left;
	background:url(_images/kresm.gif) 8px 6px no-repeat #fff;
	padding:0 0 0 25px;
	font:italic 14px/18px Verdana, Arial;
	color:#95997B;
	margin:0 0 14px 0;
	background-color:inherit;
}
#right p.data{
	display:block;
	float:right;
	width:30%;
	font-size:10px;
	text-align: end;
	color:#9FA289;
	padding:0 4px 0 0;
	/*border:#FFFF80 solid 1px;*/
}
#right a.otdl{
	height:auto;
    background: url(_images/news_div.gif) repeat-x 100% 100%;
    padding-bottom: 1px;
    white-space: normal;
	color: #800000;
	font:bold 20px/24px Verdana, Arial;
	text-decoration: none;
}
#right p.testTxt{
	display:block;
	width:82%;
	float:left;
	background:url(_images/multimedia.gif) 0 0 no-repeat;
	padding:0 0 0 20px;
	font: 12px/16px  Verdana, Arial;
	color:#5B6840;
	background-color:inherit;

}
#right p.testTxt span{
	font:bold 14px/14px  Verdana, Arial;
	color:#AE3136;
	background-color:inherit;
	display:block;
	margin:0 0 13px 0;
}
#right p.pp{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 3%;
	font:bold 13px/19px Verdana, Arial;
	color:#7E8A2C;
	margin:0 0 8px 0;
	float:left;
}
#right p.pp a{
	color: #8E0B01;
	text-decoration:none;
}
#right p.new{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/new.gif) 7px 3px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#9D0303;
	margin:0 0 8px 0;
	float:left;
}
#right p.new a{
	color:#9D0303;
}
#right img.client{
	width:88px;
	height:79px;
	border:#C0C081 solid 3px;
	float:right;
}
#right img.clinic{
	border:#ccc solid 1px;
}
#right #banner {
	width:470px;
	height:auto;
	margin:auto;
}
#right img.mape{
	width:48%;
	height:auto;
	margin:0 0 0 0%;
	float:left;
	border:#ccc solid 1px;
}
#right ul{
	width:100%;
	height:60px;
	border:#E5E8D0 solid 1px;
	padding:0px 0 0 0px;
	background-color:#FEFFFA;
	color:#000;
	margin:0 0 14px 0;
	align: center;
}
#right ul li{
	float:left;
	margin:0 0px 0px 0;
	font-size:0;
	line-height:0;
}
#right ul.klient{
	width:100%;
	height:auto;
	border: none;
	background: #FAFBF2;
	clear:both;
	/*border:#BAA994 solid 1px;*/
}
#right ul.klient li{
	width:97%;
	background:url(_images/arrow.gif) 8px 5px no-repeat;
	padding:0 0 0 20px;
	font:bold 12px/16px Verdana, Arial;
	color:#666;
	background-color:#FAFBF2;
	text-decoration:none;
	margin:0 0 2px 0;
}
#right ul.klient li a{
	color:#800000;
	background-color:inherit;
	text-decoration:none;
}
#right ul.klient li a:hover{
	color:#666;
}
#right ul.klient li span{
	color:#9D0303;
}
#right ul.klient2{	display:block;
	width:100%;
	border: none;
	background: #FAFBF2;
}
#right ul.klient2 li{
	width:97%;
	height:auto;
	background:url(_images/arrow.gif) 6px 5px no-repeat;
	padding:0 0 0 20px;
	font:normal 12px/16px Verdana, Arial;
	color:#666;
	text-decoration:none;
	margin:0 0 5px 0;
}
#right ul.klient2 li a{
	font:normal 12px/16px Verdana, Arial;
	color:#800000;
	text-decoration:none;
}
#right ul.klient2 li a:hover{
	color:#666;
}
#right ul.klient_two{
	width:100%;
	background: #FAFBF2;
	height:auto;
	border: none;
	position:inherit;
}
#right ul.klient_two li{
	display:block;
	width:47%;
	height:auto;
    float: left;
	background:url(_images/arrow.gif) 10px 7px no-repeat;
	padding:0 0 0 20px;
	font:bold 12px/16px Verdana, Arial;
	color:#666;
	text-decoration:none;
	margin:0 0 3px 0;

}
#right ul.klient_two li a{
	color:#800000;
	text-decoration:none;
}
#right ul.klient_two li a:hover{
	color:#666;
	background: #FAFBF2;
}
#right ul.klient_two li span{
	color:#9D0303;
}
#right ul.klient_mape{
	display:block;
	width:48%;
	height:auto;
	margin:0 0 0 2%;
	background: #FAFBF2;
	border: none;
	float:left;
}
#right ul.klient_mape li{
	display:block;
	width:90%;
	height:auto;
    float: left;
	background:url(_images/arrow.gif) 10px 7px no-repeat;
	padding:0 0 0 20px;
	font:normal 11px/16px Verdana, Arial;
	color:#666;
	background-color:inherit;
	text-decoration:none;
	margin:0 0 3px 0;

}
#right ul.klient_mape li a{
	width:300px;
	color:#800000;
	text-decoration:none;
}
#right ul.klient_mape li a:hover{
	color:#666;
}
#right ul.klient_mape li span{
	width:300px;
	color:#9D0303;
}
/*--------- Отображение ссылок РЕКЛАМЫ (MainLink и пр.) ----------------------*/
#right p.reclama{
	color: #999;
	text-decoration: none;
	font:normal 10px/14px Verdana, Arial;
	line-height:10px;
}
#right p.reclama a{
	color: #999;
	text-decoration: none;
	font:normal 10px/14px Verdana, Arial;
	line-height:10px;
}
/*------------------------------------------------right--------------------*/
}
/* ======================== < 1080 ========================================== */
@media (max-width:1079px){
/*------------------------------------------------right--------------------*/
#body #right{
	width:70%;
	float:left;
	padding:0 0 0 20px;
	background: #FAFBF2;
}
#body #right h1.zgl{
	display:block;
	width:auto;
	height:auto;
	background:url(_images/news_div.gif) left bottom repeat-x;
	font:bold 20px/28px  Verdana, Arial;
	color:#8E0B01;
	background-color:inherit;
	padding:0 0 6px 0;
	margin:0 0 10px 0;
}
#body #right h1, h2{
	display:block;
	width:auto;
	height:auto;
	background:url(_images/news_div.gif) left bottom repeat-x;
	font:bold 20px/28px  Verdana, Arial;
	color:#7E8A2C;
	background-color:inherit;
	padding:0 0 6px 0;
	margin:0 0 10px 0;
}
#right h3{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#7D892C;
	margin:0 0 8px 0;
	float:left;
}
#right h4{
	display:block;
	width:97%;
	height:auto;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 3%;
	font:bold 13px/19px Verdana, Arial;
	color:#7D892C;
	margin:10px 0 8px 0;
	float:left;
}
#right h4 a{
	color: #8E0B01;
	text-decoration:none;
}
#right h2.pub{
	display:block;
	width:97%;
	height:auto;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#5F6729;
	margin:10px 0 8px 0;
	float:left;
}
#right h3.pub{
	display:block;
	width:97%;
	height:auto;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#5F6729;
	margin:10px 0 8px 0;
	float:left;
}
#right p.rightTxt1{
	display:block;
	font:normal 12px/16px  Verdana, Arial;
	color:#5B6840;
	line-height:18px;
	padding:0 0 4px 0;
	margin:0 0 10px 0;
}
#right p.rightTxt1 a{
	color: #9D0303;
	text-decoration: none;
	border-bottom:#FFA8A8 dotted 1px;
}
#right p.rightTxt1 span{
	color:#9D0303;
	background-color:inherit;
}
#right p.rm{
	display:block;
	height:19px;
	background:url(_images/icon1.gif) 6px 4px no-repeat #E8EBD6;
	padding:0 0 0 25px;
	font:normal 12px/19px  Verdana, Arial;
	color:#262721;
	margin:0 0 19px 0;
}
#right p.rm a{
	display:block;
	width:70px;
	height:19px;
	background:url(_images/read_more_bg.gif) 0 0 no-repeat;
	font:bold 9px/19px  Verdana, Arial;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
	text-align:center;
	float:right;
}
#right p.rm a:hover{
	color:#E8EBD6;
	background-color:inherit;
}
#right p.rn{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/krest.gif) 6px 6px no-repeat #E8EBD6;
	padding:0 0 0 3%;
	font:bold 13px/19px Verdana, Arial;
	color:#7E8A2C;
	margin:4px 0 14px 0;
	float:left;
}

#right p.kl{
	display:block;
	width:95%;
	float:left;
	background:url(_images/kresm.gif) 8px 6px no-repeat #fff;
	padding:0 0 0 25px;
	font:italic 14px/18px Verdana, Arial;
	color:#95997B;
	margin:0 0 14px 0;
	background-color:inherit;
}
#right p.data{
	display:block;
	float:right;
	width:30%;
	font-size:10px;
	text-align: end;
	color:#9FA289;
	padding:0 4px 0 0;
	/*border:#FFFF80 solid 1px;*/
}
#right a.otdl{
	height:auto;
    background: url(_images/news_div.gif) repeat-x 100% 100%;
    padding-bottom: 1px;
	white-space: normal;
	color: #800000;
	font:bold 20px/24px Verdana, Arial;
	text-decoration: none;
}
#right ul{
	width:460px;
	border:#E5E8D0 solid 1px;
	padding:0px 0 0 0px;
	background-color:#FEFFFA;
	color:#000;
	margin:0 0 14px 0;
	align: center;
}
#right ul li{
	float:left;
	margin:0 0px 0px 0;
	font-size:0;
	line-height:0;
}
#right ul.klient{
	width:100%;
	height:auto;
	border: none;
	background: #FAFBF2;
	clear:both;
	/*border:#BAA994 solid 1px;*/
}
#right ul.klient li{
	width:97%;
	background:url(_images/arrow.gif) 8px 5px no-repeat;
	padding:0 0 0 20px;
	font:bold 12px/16px Verdana, Arial;
	color:#666;
	background-color:#FAFBF2;
	text-decoration:none;
	margin:0 0 2px 0;
}
#right ul.klient li a{
	color:#800000;
	background-color:inherit;
	text-decoration:none;
}
#right ul.klient li a:hover{
	color:#666;
}
#right ul.klient li span{
	color:#9D0303;
}
#right ul.klient2{
	display:block;
	width:100%;
	border: none;
	background: #FAFBF2;
}
#right ul.klient2 li{
	width:97%;
	height:auto;
	background:url(_images/arrow.gif) 6px 5px no-repeat;
	padding:0 0 0 20px;
	font:normal 12px/16px Verdana, Arial;
	color:#666;
	text-decoration:none;
	margin:0 0 5px 0;
}
#right ul.klient2 li a{
	font:normal 12px/16px Verdana, Arial;
	color:#800000;
	text-decoration:none;
}
#right ul.klient2 li a:hover{
	color:#666;
}
#right ul.klient_two{
	width:100%;
	background: #FAFBF2;
	height:auto;
	border: none;
	position:inherit;
}
#right ul.klient_two li{
	display:block;
	width:46%;
	height:auto;
    float: left;
	background:url(_images/arrow.gif) 10px 7px no-repeat;
	padding:0 0 0 20px;
	font:bold 12px/16px Verdana, Arial;
	color:#666;
	text-decoration:none;
	margin:0 0 3px 0;

}
#right ul.klient_two li a{
	color:#800000;
	text-decoration:none;
}
#right ul.klient_two li a:hover{
	color:#666;
	background: #FAFBF2;
}
#right ul.klient_two li span{
	color:#9D0303;
}
#right ul.klient_mape{
	display:block;
	width:49%;
	height:auto;
	margin:0 0 0 2%;
	background: #FAFBF2;
	border: none;
	float:left;
}
#right ul.klient_mape li{
	display:block;
	width:90%;
	height:auto;
    float: left;
	background:url(_images/arrow.gif) 10px 7px no-repeat;
	padding:0 0 0 20px;
	font:normal 11px/16px Verdana, Arial;
	color:#666;
	background-color:inherit;
	text-decoration:none;
	margin:0 0 3px 0;

}
#right ul.klient_mape li a{
	width:300px;
	color:#800000;
	text-decoration:none;
}
#right ul.klient_mape li a:hover{
	color:#666;
}
#right ul.klient_mape li span{
	width:300px;
	color:#9D0303;
}
#right h2.test{
	display:block;
	background:url(_images/testimonial_icon.gif) 0 0 no-repeat;
	height:52px;
	margin:0 0 10px 0;
	text-indent:-2000px;
}
#right p.testTxt{
	display:block;
	width:79%;
	float:left;
	background:url(_images/multimedia.gif) 0 0 no-repeat;
	padding:0 0 0 20px;
	font: 12px/16px  Verdana, Arial;
	color:#5B6840;
	background-color:inherit;

}
#right p.testTxt{
	width:75%;
}
#right p.testTxt span{
	font:bold 14px/14px  Verdana, Arial;
	color:#AE3136;
	background-color:inherit;
	display:block;
	margin:0 0 13px 0;
}
#right p.pp{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/liter.gif) 5px 4px no-repeat #E8EBD6;
	padding:0 0 0 3%;
	font:bold 13px/19px Verdana, Arial;
	color:#7E8A2C;
	margin:0 0 8px 0;
	float:left;
}
#right p.pp a{
	color: #8E0B01;
	text-decoration:none;
}
#right p.new{
	display:block;
	width:97%;
	height:19px;
	background:url(_images/new.gif) 7px 3px no-repeat #E8EBD6;
	padding:0 0 0 26px;
	font:bold 13px/19px Verdana, Arial;
	color:#9D0303;
	margin:0 0 8px 0;
	float:left;
}
#right p.new a{
	color:#9D0303;
}
#right img.client{
	width:88px;
	height:79px;
	border:#C0C081 solid 3px;
	float:right;
}
#right img.clinic{
	border:#ccc solid 1px;
}
#right #banner {
	width:470px;
	height:auto;
	margin:auto;
}
#right img.mape{
	width:48%;
	height:auto;
	margin:0 0 0 0%;
	float:left;
	border:#ccc solid 1px;
}
}

/* ======================== < 900 =========================================== */
@media (max-width:900px){
#body #right{
	width:99%;
	float:left;
	padding:0 0 0 0px;
	background: #FAFBF2;
}
#right img.mape{
	width:82%;
	height:auto;
	margin:0 10% 20px 10%;
	float:left;
	border:#ccc solid 1px;
}
#right p.testTxt{
	width:60%;
	font: 12px/18px  Verdana, Arial;
}
#right p.data{
	display:block;
	float:right;
	width:50%;
	font-size:10px;
	text-align: end;
	color:#9FA289;
	padding:0 4px 0 0;
	/*border:#FFFF80 solid 1px;*/
}
#right h4{
	width:96%;
	padding:0 0 0 4%;
}
}
/* ======================== < 770 =========================================== */
@media (max-width:780px){/* -------------------- RIGHT ----------------------------------------------- */
#body #right{
	width:99%;
	float:left;
	padding:0 0 0 0px;
	background: #FAFBF2;
}
#right p.rn{
	padding:0 0 0 4%;
}
#right img.mape{
	width:95%;
	height:auto;
	margin:0 2% 15px 2%;
	float:left;
	border:#ccc solid 1px;
}
#right p.testTxt{
	width:60%;
	font: 13px/16px  Verdana, Arial;
}
#right p.rightTxt1{
	font: 13px/16px  Verdana, Arial;
}
#right img.clinic{
	border:#ccc solid 1px;
	width:95%;
	height:95%;
}
#right h4{
	width:94%;
	padding:0 0 0 6%;
	font:bold 14px/19px Verdana, Arial;

}
}





